<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="info__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="#">Catalog Jewels</a>
                    </div>
                    <div class="main__block">
                        <h1 class="main__title">
                            Catalog Jewels
                        </h1>
                        <p class="block__text">Dear friends, constant information and technical support of our activity allows to assess the importance of the system of training of personnel, corresponding to urgent needs.</p>
                    </div>
                </div>
            </section>
            <section class="product-catalog__section">
                <div class="main__container">
                    <div class="product-catalog__list">
                        <div class="product-catalog__item dropdown__block">
                            <img class="product-catalog__image" src="img/catalog/menu/item-1.png" alt="product">
                            <div class="product-catalog__content list__block">
                                <div class="product-catalog__wrapper">
                                    <h4 class="product-catalog__title">Find resources</h4>
                                    <p class="product-catalog__value">
                                        <span>26</span>
                                        <span>Products</span>
                                    </p>
                                    <button class="mobile-dropdown dropdown__button">
                                        <svg class="arrow__button arrow-contains" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_6565_63065)">
                                        <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                        <path d="M6 9L12 15L18 9" stroke="#725597" stroke-width="2" stroke-linecap="square"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_6565_63065">
                                        <rect width="24" height="24" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                    </button>
                                </div>
                                <div class="product-list__wrapper dropdown__content">
                                    <ul class="product__list list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Find resources</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                    </ul>
                                    <ul class="product__list hidden__list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-1</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-2</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-3</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-4</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-5</a></li>
                                    </ul>
                                    <button class="show__button">
                                        <span class="text">Expand</span>
                                        <span class="arrow">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6565_53193)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6565_53193">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-catalog__item dropdown__block">
                            <img class="product-catalog__image" src="img/catalog/menu/item-2.png" alt="product">
                            <div class="product-catalog__content list__block">
                                <div class="product-catalog__wrapper">
                                    <h4 class="product-catalog__title">Сloud storage</h4>
                                    <p class="product-catalog__value">
                                        <span>26</span>
                                        <span>Products</span>
                                    </p>
                                    <button class="mobile-dropdown dropdown__button">
                                        <svg class="arrow__button arrow-contains" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_6565_63065)">
                                        <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                        <path d="M6 9L12 15L18 9" stroke="#725597" stroke-width="2" stroke-linecap="square"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_6565_63065">
                                        <rect width="24" height="24" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                    </button>
                                </div>
                                <div class="product-list__wrapper dropdown__content">
                                    <ul class="product__list list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Crystal</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Diamond</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Emerald</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Rubin</a></li>
                                    </ul>
                                    <ul class="product__list hidden__list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-1</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-2</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-3</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-4</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-5</a></li>
                                    </ul>
                                    <button class="show__button">
                                        <span class="text">Expand</span>
                                        <span class="arrow">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6565_53193)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6565_53193">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-catalog__item dropdown__block">
                            <img class="product-catalog__image" src="img/catalog/menu/item-3.png" alt="product">
                            <div class="product-catalog__content list__block">
                                <div class="product-catalog__wrapper">
                                    <h4 class="product-catalog__title">Online Shop</h4>
                                    <p class="product-catalog__value">
                                        <span>26</span>
                                        <span>Products</span>
                                    </p>
                                    <button class="mobile-dropdown dropdown__button">
                                        <svg class="arrow__button arrow-contains" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_6565_63065)">
                                        <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                        <path d="M6 9L12 15L18 9" stroke="#725597" stroke-width="2" stroke-linecap="square"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_6565_63065">
                                        <rect width="24" height="24" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                    </button>
                                </div>
                                <div class="product-list__wrapper dropdown__content">
                                    <ul class="product__list list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                    </ul>
                                    <ul class="product__list hidden__list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-1</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-2</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-3</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-4</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-5</a></li>
                                    </ul>
                                    <button class="show__button">
                                        <span class="text">Expand</span>
                                        <span class="arrow">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6565_53193)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6565_53193">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-catalog__item dropdown__block">
                            <img class="product-catalog__image" src="img/catalog/menu/item-4.png" alt="product">
                            <div class="product-catalog__content list__block">
                                <div class="product-catalog__wrapper">
                                    <h4 class="product-catalog__title">Online support</h4>
                                    <p class="product-catalog__value">
                                        <span>26</span>
                                        <span>Products</span>
                                    </p>
                                    <button class="mobile-dropdown dropdown__button">
                                        <svg class="arrow__button arrow-contains" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_6565_63065)">
                                        <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                        <path d="M6 9L12 15L18 9" stroke="#725597" stroke-width="2" stroke-linecap="square"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_6565_63065">
                                        <rect width="24" height="24" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                    </button>
                                </div>
                                <div class="product-list__wrapper dropdown__content">
                                    <ul class="product__list list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                    </ul>
                                    <ul class="product__list hidden__list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-1</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-2</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-3</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-4</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-5</a></li>
                                    </ul>
                                    <button class="show__button">
                                        <span class="text">Expand</span>
                                        <span class="arrow">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6565_53193)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6565_53193">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-catalog__item dropdown__block">
                            <img class="product-catalog__image" src="img/catalog/menu/item-5.png" alt="product">
                            <div class="product-catalog__content list__block">
                                <div class="product-catalog__wrapper">
                                    <h4 class="product-catalog__title">Savings</h4>
                                    <p class="product-catalog__value">
                                        <span>26</span>
                                        <span>Products</span>
                                    </p>
                                    <button class="mobile-dropdown dropdown__button">
                                        <svg class="arrow__button arrow-contains" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_6565_63065)">
                                        <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                        <path d="M6 9L12 15L18 9" stroke="#725597" stroke-width="2" stroke-linecap="square"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_6565_63065">
                                        <rect width="24" height="24" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                    </button>
                                </div>
                                <div class="product-list__wrapper dropdown__content">
                                    <ul class="product__list list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                    </ul>
                                    <ul class="product__list hidden__list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-1</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-2</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-3</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-4</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-5</a></li>
                                    </ul>
                                    <button class="show__button">
                                        <span class="text">Expand</span>
                                        <span class="arrow">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6565_53193)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6565_53193">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-catalog__item dropdown__block">
                            <img class="product-catalog__image" src="img/catalog/menu/item-6.png" alt="product">
                            <div class="product-catalog__content list__block">
                                <div class="product-catalog__wrapper">
                                    <h4 class="product-catalog__title">Quick decisions</h4>
                                    <p class="product-catalog__value">
                                        <span>26</span>
                                        <span>Products</span>
                                    </p>
                                    <button class="mobile-dropdown dropdown__button">
                                        <svg class="arrow__button arrow-contains" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_6565_63065)">
                                        <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                        <path d="M6 9L12 15L18 9" stroke="#725597" stroke-width="2" stroke-linecap="square"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_6565_63065">
                                        <rect width="24" height="24" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                    </button>
                                </div>
                                <div class="product-list__wrapper dropdown__content">
                                    <ul class="product__list list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product-2</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product-3</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product-4</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product-5</a></li>
                                    </ul>
                                    <ul class="product__list hidden__list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-1</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-2</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-3</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-4</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-5</a></li>
                                    </ul>
                                    <button class="show__button">
                                        <span class="text">Expand</span>
                                        <span class="arrow">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6565_53193)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6565_53193">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-catalog__item dropdown__block">
                            <img class="product-catalog__image" src="img/catalog/menu/item-7.png" alt="product">
                            <div class="product-catalog__content list__block">
                                <div class="product-catalog__wrapper">
                                    <h4 class="product-catalog__title">Advertising companies</h4>
                                    <p class="product-catalog__value">
                                        <span>26</span>
                                        <span>Products</span>
                                    </p>
                                    <button class="mobile-dropdown dropdown__button">
                                        <svg class="arrow__button arrow-contains" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_6565_63065)">
                                        <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                        <path d="M6 9L12 15L18 9" stroke="#725597" stroke-width="2" stroke-linecap="square"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_6565_63065">
                                        <rect width="24" height="24" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                    </button>
                                </div>
                                <div class="product-list__wrapper dropdown__content">
                                    <ul class="product__list list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                    </ul>
                                    <ul class="product__list hidden__list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-1</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-2</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-3</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-4</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-5</a></li>
                                    </ul>
                                    <button class="show__button">
                                        <span class="text">Expand</span>
                                        <span class="arrow">
                                            <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6565_53193)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6565_53193">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-catalog__item dropdown__block">
                            <img class="product-catalog__image" src="img/catalog/menu/item-8.png" alt="product">
                            <div class="product-catalog__content list__block">
                                <div class="product-catalog__wrapper">
                                    <h4 class="product-catalog__title">Nature conservation</h4>
                                    <p class="product-catalog__value">
                                        <span>26</span>
                                        <span>Products</span>
                                    </p>
                                    <button class="mobile-dropdown dropdown__button">
                                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_6565_63065)">
                                        <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                        <path d="M6 9L12 15L18 9" stroke="#725597" stroke-width="2" stroke-linecap="square"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_6565_63065">
                                        <rect width="24" height="24" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                    </button>
                                </div>
                                <div class="product-list__wrapper dropdown__content">
                                    <ul class="product__list list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                    </ul>
                                    <ul class="product__list hidden__list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-1</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-2</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-3</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-4</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-5</a></li>
                                    </ul>
                                    <button class="show__button">
                                        <span class="text">Expand</span>
                                        <span class="arrow">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6565_53193)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6565_53193">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="product-catalog__item dropdown__block">
                            <img class="product-catalog__image" src="img/catalog/menu/item-9.png" alt="product">
                            <div class="product-catalog__content list__block">
                                <div class="product-catalog__wrapper">
                                    <h4 class="product-catalog__title">Accommodation and reviews</h4>
                                    <p class="product-catalog__value">
                                        <span>26</span>
                                        <span>Products</span>
                                    </p>
                                    <button class="mobile-dropdown dropdown__button">
                                        <svg class="arrow__button arrow-contains" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_6565_63065)">
                                        <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                        <path d="M6 9L12 15L18 9" stroke="#725597" stroke-width="2" stroke-linecap="square"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_6565_63065">
                                        <rect width="24" height="24" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                    </button>
                                </div>
                                <div class="product-list__wrapper dropdown__content">
                                    <ul class="product__list list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Precious product</a></li>
                                    </ul>
                                    <ul class="product__list hidden__list">
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-1</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-2</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-3</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-4</a></li>
                                        <li class="product__item"><a href="sub-product-catalog.html">Jewel-5</a></li>
                                    </ul>
                                    <button class="show__button">
                                        <span class="text">Expand</span>
                                        <span class="arrow">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6565_53193)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6565_53193">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </span>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
               
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>